### Function

# GObject Value type_compatible

#### Declaration

    gboolean
    g_value_type_compatible (
      GType src_type,
      GType dest_type
    )

#### Description

Returns whether a `GValue` of type `src_type` can be copied into a `GValue` of type `dest_type`.

#### Parameters

`src_type`

  Type: `GType`

  Source type to be copied.

`dest_type`

  Type: `GType`

  Destination type for copying.

#### Return value

Type: `gboolean`

`TRUE` if `g_value_copy()` is possible with `src_type` and `dest_type`.